<template>
	<div>
		<home/>
	</div>
</template>
<script>
	import Home from "../views/home/Home.vue"
	 export default{
	 	data(){
             return{

             }
	 	},
	 	components:{
      Home
	 	},
	 	methods:{

	 	}
	 }
</script>
